
/** screen localise **/


.page-specs .image-icon-calendar {
    background-image: url("/th/ipad-9.7/specs/images/icon_calendar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-icon-calendar {
        background-image:url("/th/ipad-9.7/specs/images/icon_calendar_large_2x.jpg")
    }
}


.page-specs .image-icon-tv {
    background-image: url("/th/ipad-9.7/specs/images/icon_videos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-icon-tv {
        background-image:url("/th/ipad-9.7/specs/images/icon_videos_large_2x.jpg")
    }
}

/*=============*/
.page-specs .image-finish-silver {
    background-image: url("/th/ipad-9.7/specs/images/finish_silver_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-silver {
        background-image:url("/th/ipad-9.7/specs/images/finish_silver_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-silver {
        background-image: url("/th/ipad-9.7/specs/images/finish_silver_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-silver {
        background-image:url("/th/ipad-9.7/specs/images/finish_silver_medium_2x.jpg")
    }
}

.page-specs .image-finish-gold {
    background-image: url("/th/ipad-9.7/specs/images/finish_gold_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-gold {
        background-image:url("/th/ipad-9.7/specs/images/finish_gold_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-gold {
        background-image: url("/th/ipad-9.7/specs/images/finish_gold_medium.jpg")
    }
}

.page-specs .image-finish-spacegray {
    background-image: url("/th/ipad-9.7/specs/images/finish_spacegray_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-spacegray {
        background-image:url("/th/ipad-9.7/specs/images/finish_spacegray_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-spacegray {
        background-image: url("/th/ipad-9.7/specs/images/finish_spacegray_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-spacegray {
        background-image:url("/th/ipad-9.7/specs/images/finish_spacegray_medium_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-gold {
        background-image:url("/th/ipad-9.7/specs/images/finish_gold_medium_2x.jpg")
    }
}

/*==============*/

.page-specs .image-compare-ipad {
    background-image: url("/th/ipad-9.7/specs/images/compare_ipad_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image:url("/th/ipad-9.7/specs/images/compare_ipad_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-compare-ipad {
        background-image: url("/th/ipad-9.7/specs/images/compare_ipad_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image:url("/th/ipad-9.7/specs/images/compare_ipad_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .image-compare-ipad {
        background-image: url("/th/ipad-9.7/specs/images/compare_ipad_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image:url("/th/ipad-9.7/specs/images/compare_ipad_small_2x.jpg")
    }
}


.page-specs .section-trade-in .image-trade-in {
    background-image: url("/th/ipad-9.7/images/shared/trade_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/th/ipad-9.7/images/shared/trade_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-trade-in .image-trade-in {
        background-image: url("/th/ipad-9.7/images/shared/trade_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/th/ipad-9.7/images/shared/trade_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-trade-in .image-trade-in {
        background-image: url("/th/ipad-9.7/images/shared/trade_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/th/ipad-9.7/images/shared/trade_small_2x.jpg")
    }
}


/**End screen localise**/


/*Compare section*/
.fixed-list li {
    margin-left: 1.05882em;
    padding-bottom: .4em;
    list-style-type: disc;
    -webkit-column-break-inside: avoid;
    
}


@media only screen and (max-width: 320px) {
	.techspecs-appgrid .fixed-margin{
		margin-bottom: 0px;
	}
 }



@media only screen and (min-width: 1069px) {
 .page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
    bottom: 85px;
    left: -136px;
    text-align: right;
}
}


@media only screen and (min-width: 1069px) {
.page-specs .techspecs-section.section-size-weight .image-dimensions .label.width {
    top: 50%;
    right: -146px;
    margin-top: -44px;
    text-align: left;
}
}

@media only screen and (min-width: 1069px) {
.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.power {
    bottom: 112px;
    right: -46px;
}

}


@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-specs .techspecs-section.section-size-weight .image-dimensions .label.width {
    right: -211px;
    margin-top: -2px;
}
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
    bottom: 6px;
    left: -208px;
}
}

@media only screen and (max-width: 735px) {
.page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
    left: -11px;
    bottom: -24px;
}

}
.techspecs-rowheader:lang(th) { line-height: 1.25; }
.section-cellular-wireless .techspecs-rowheader:lang(th).ag-lh-135 { line-height: 1.35 !important; }

/* iPhone SE Fixed */
br.small-only-se { display: none; }
@media only screen and (max-device-width : 320px) and (orientation : portrait) { 
br.small-only-se { display: block; }
}
/* End iPhone SE Fixed */


 
 
@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.speaker {
		bottom: 132px;
	}
}


@media only screen and (max-width: 735px) {
	.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.speaker {
		left: 26px;
	}
}


